id: "Home"                            
title: STRINGS.UI.CODEX.CATEGORYNAMES.ROOT
category: ""
contentContainers:                                        
#-----------------------------
  - ContentContainer:                                     
    contentLayout: Vertical                             
    lockID:                                         
       
    content:                        
#-----------------------------